body
{
    font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    background-color: white;
    color: black;
}

@media (max-width: 800px)
{

    .the-page { width: 90%; margin-top: 3em; margin-left: 5%; }

    .the-navbar { width: 90%; margin-left: 5%; }

    .the-navbar li { display: inline-block; width: 10em; }
}

@media (min-width: 800px)
{
    .the-page { width: 38em; margin-top: 5em; margin-left: 3em; }

    .the-navbar { position: absolute;  left: 47em;  top: 5em; }
}

.the-page
{
    font-size: 12pt;
    line-height: 1.5;
    font-style: normal;  /* vs. italic; oblique; */
    /*font-weight: 300;   normal == 400 */
    font-variant: normal;  /* vs. small-caps */

    color: #333; /* soften text a little */
}

.the-page b { font-weight: 600; }
.the-page strong { font-weight: 600; }
.the-page span.light { font-weight: 300; }

.the-page .block-indent { margin-left: 2em; }

.the-page p
{
    line-height: 1.5;
    margin: 0 0 1.5em 0;
}

.the-page h1
{
    font-size: 18pt;
    font-weight: bold;
    /*letter-spacing: 0.1em;*/
    line-height: 1.5em;
    color: #333;
    margin-top: 1.5em;
}

.the-page h2
{
    font-size: 14.4pt;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.5em;
    color: #555;
    margin-top: 1.5em;
}

.the-page h3
{
    font-size: 12pt;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.5em;
    color: #000;
}

.the-page > .floating /* immediate children float left */
{
    float: left;
    margin-right: 1em;
}

.indenting p+p { text-indent: 1em; }
p.indent   { text-indent: 1em; }
p.noindent { text-indent: 0em; }
p.justify  { text-align: justify; }

/* ul { padding-left: 0px; list-style-type: square; } */

a { text-decoration: none; font-weight: normal; }
a:link    {color: #06a /*#3333aa*/; }
a:visited {color: #06a /*#3333aa;*/ }
a:active  {color: #06a /*#ff6600*/;}
a:hover   {color: #058 /*#ff6600*/; /*#ff3300*/ text-decoration: underline;}


/* Layout framework */

.the-navbar h1,.the-navbar h2
{
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.the-navbar h1
{
    font-size: 12pt;
    font-weight: 500;
    margin-top: 0;
}

.the-navbar h2
{
    font-size: 11pt;
    font-weight: normal;
    margin-top: 3em;
    font-weight: 500;
}

.the-navbar ul
{
    font-size: 11pt;
    margin-bottom: 1.5em;
    padding-left: 0px;
}

.the-navbar li
{
    list-style: none;
    letter-spacing: 0.1em;
    line-height: 18pt;
}

.the-navbar p
{
    font-size: 10pt;
    width: 10em;
    margin-bottom: 1.5em;
}

/* Customization for publications list */

.the-page img.thumbnail
{
    /* width: 74px; */
    height: 4em;
}

.the-page div.abstract
{
    font-family: "Georgia", serif;
    font-size: 9pt;
    text-align: justify;
    margin-left: 2em;
    margin-top: 1ex;

    display: none;
}

.the-page div.abstract p
{
    line-height: 1.25;
    margin: 0 0 1ex 0;
}

.the-page div.abstract p + p
{
    line-height: 1.25;
    margin: 0 0 0 0;
    text-indent: 1em;
}

/***********************/

.paper-title
{
    margin-bottom: 28pt;
}

.paper-abstract p
{
    text-align: justify;
    line-height: 1.25;
    margin: 0 0 1ex 0;
}

.paper-abstract p + p
{
    margin: 0 0 0 0;
    text-indent: 1em;
}

.cite-authors { font-weight: normal; }
.cite-title   { font-weight: bold; }
.cite-where   { font-weight: normal; }

.cite-title a { font-weight: bold; color: #06a }
.cite-title a:hover {color: #058 text-decoration: underline;}

.paper-info ul {  }
.paper-info li {  }

.paper-bibtex
{
    font-size: 11pt;
    font-family: "Courier", "Courier New", monospace;
    line-height: 1.25;
}

.recent-paper { margin-bottom: 3em; }
.recent-paper .paper-abstract
{
    color: #777;
    margin-top: 1em;
    margin-left: 1em;
}

.cite-list li { list-style: none; margin-bottom: 1.25em; }
